.navbar {
  -webkit-box-shadow: 0 8px 6px -6px rgb(228, 224, 224);
  -moz-box-shadow: 0 8px 6px -6px rgb(228, 224, 224);
  box-shadow: 0 8px 6px -6px rgb(228, 224, 224);

  /* the rest of your styling */
}

.header {
  /*background-color: #ffffff;*/
  min-height: 14vh;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  font-size: calc(8px + 2vmin);
  color: white;
}
.page-container{
  display: flex;
  flex-direction: column;
  min-height: 100vh;
}

.conntent-wrap{
  float: 1px;
}

.main-footer{
  color: purple;
  padding: 1cm;
  position: relative;
  bottom:0;
  width: 100%;
 /*background-color: white;*/
  margin-top: auto;
}

span.small {
  font-size: 12px;
}
span.xsmall {
  font-size: 9px;
}

input[type="radio"] {
  -ms-transform: scale(1.5); /* IE 9 */
  -webkit-transform: scale(1.5); /* Chrome, Safari, Opera */
  transform: scale(1.5);
}

input:checked ~ label {
  font-weight: bold;
}

/*  Remove Arrows/Spinners
Chrome, Safari, Edge, Opera */
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}
/* Firefox */
input[type=number] {
  -moz-appearance: textfield;
}
